Bug 554334 - [RFE] upgrade to latest version
Summary: [RFE] upgrade to latest version
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rrdtool   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-11 12:49 UTC by Kostas Georgiou
Modified: 2010-11-16 09:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-16 09:56:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kostas Georgiou 2010-01-11 12:49:34 UTC
Please upgrade to the latest version of rrdtool (1.4.2).

Comment 1 Paul Howarth 2010-09-23 10:47:11 UTC
Hello? Anyone here? Current release is now 1.4.4.

I am prepared to co-maintain this package if the existing maintainers are too busy right now.

Comment 2 Kostas Georgiou 2010-10-07 13:01:58 UTC
I think it's time to have a look at http://fedoraproject.org/wiki/PackageMaintainers/Policy/NonResponsiveMaintainers

Comment 3 Jaroslav Škarvada 2010-10-18 13:24:39 UTC
ping

Comment 4 Jaroslav Škarvada 2010-10-25 08:16:32 UTC
ping 2nd attempt, please pong if you are reading this.

Comment 5 Jaroslav Škarvada 2010-11-05 08:49:41 UTC
Asked on devel mailing list: http://lists.fedoraproject.org/pipermail/devel/2010-November/144873.html

Comment 6 Jaroslav Škarvada 2010-11-15 11:43:17 UTC
Request for takeover:
http://lists.fedoraproject.org/pipermail/devel/2010-November/145350.html

Comment 7 Fedora Admin XMLRPC Client 2010-11-15 17:01:53 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Jaroslav Škarvada 2010-11-16 09:56:29 UTC
I am new maintainer, updated to 1.4.4.


Note You need to log in before you can comment on or make changes to this bug.